<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width initial-scale=1">
    <link rel="stylesheet" href="dist/css/styles.min.css">
    <title>Title</title>
</head>
<body>
 <div class="container">
    <nav class="navbar">
   <div class="burger">
     <a href="#" class="burger-link">
     <span></span>
     <span></span>
     <span></span>
     </a>
   </div>
        <ul class="navbar-menu inactive">
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> home </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> about us </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> our journal </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> projects </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> news </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> features </a></li>
        <li class="navbar-menu__item"><a href="#" class="navbar-menu__links"> contact </a></li>
        </ul>
    </nav>
    <header class="header">
        <img class="header-image" src="./src/image/intro-img1.png" alt="railway">
    </header>
 </div>
 <div class="container-main">
<main class="main">
    <h2 class="main-title">- our Recent posts</h2>
    <div class="main-posts">
    <a href="#" class="main-links">
        <div class="main-links__image">
            <img src="./src/image/post-img1.png" alt="posts">
        </div>
        <div class="main-links__title">
            Aenean Adipiscing Etiam Vestibulum
            <div class="main-links__comments">
              Photography, Journal  /   9 Comments
            </div>
            <p class="main-links__paragraph">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
    </a>
    <a href="#" class="main-links">
        <div class="main-links__image">
            <img src="./src/image/post1img1.png" alt="posts">
        </div>
        <div class="main-links__title">
            Aenean Adipiscing Etiam Vestibulum
            <div class="main-links__comments">
                Photography, Journal  /   9 Comments
            </div>
            <p class="main-links__paragraph">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
    </a>
    <a href="#" class="main-links">
        <div class="main-links__image">
            <img src="./src/image/post2img1.png" alt="posts">
        </div>
        <div class="main-links__title">
            Aenean Adipiscing Etiam Vestibulum
            <div class="main-links__comments">
                Photography, Journal  /   9 Comments
            </div>
            <p class="main-links__paragraph">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
    </a>
    <a href="#" class="main-links inactive-links">
        <div class="main-links__image">
            <img src="./src/image/post-img11.png" alt="posts">
        </div>
        <div class="main-links__title">
            Aenean Adipiscing Etiam Vestibulum
            <div class="main-links__comments">
                Photography, Journal  /   9 Comments
            </div>
            <p class="main-links__paragraph">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
    </a>
    </div>
</main>
 </div>
 <div class="instagram-container">
    <div class="instagram">
        <div class="instagram-title-cont">
            <h2 class="main-title instagram-title">- Last instagram shot</h2>
            <h2 class="main-title instagram-title instagram-title__go">go to our instagram page -</h2>
        </div>
        <div class="instagram-grid">
            <img class="instagram-pictures" src="./src/image/post-11.png" alt="instagram">
            <img src="./src/image/post-21.png" alt="instagram" class="instagram-pictures inactive-image">
            <img src="./src/image/post-31.png" alt="instagram" class="instagram-pictures inactive-image">
            <img src="./src/image/post-41.png" alt="instagram" class="instagram-pictures inactive-image inactive-image__1200">
        </div>
    </div>
 </div>
<div class="footer-container">
    <footer class="footer">
        <div class="footer-text">
    <h2 class="footer-title">- get in touch with us -</h2>
    <p class="footer-paragraph">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span class="footer-paragraph__span"> Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
        </div>
            <div class="footer-icons">
    <a href="https://rss.com/" class="footer-icon__links"> <img src="./src/image/RSS.png" alt="icon"></a>
    <a href="https://www.facebook.com/" class="footer-icon__links"> <img src="./src/image/Facebook.png" alt="icon"></a>
    <a href="https://www.twitter.com/" class="footer-icon__links"> <img src="./src/image/Twitter.png" alt="icon"></a>
    <a href="https://dribbble.com/" class="footer-icon__links"> <img src="./src/image/Dribbble.png" alt="icon"></a>
    <a href="https://www.pinterest.com/" class="footer-icon__links"> <img src="./src/image/Pinterest.png" alt="icon"></a>
</div>
    <div class="footer-contact">
        <span class="footer-contact__text">
            <a href="https://www.google.com/maps" class="footer-contact__address"> Moonshine St. 14-05 Light City </a>  /
            T. <a href="tel:+00 (123) 456 78 90"  class="footer-contact__address"> +00 (123) 456 78 90</a>   /
            <a href="mailto:first.last@email.com" class="footer-contact__address">first.last@email.com</a>
        </span>
    </div>
</footer>
 </div>
    <script src="dist/scripts/scripts.min.js"></script>
</body>
</html>